
mat-slide-toggle + mat-slide-toggle {
  margin-right: 30px;
}

mat-slide-toggle  {
  width: flex;
  font-size: 21px;
  margin-bottom: 15px;
  color : white;
}
img {
  margin-right: 10px;
}
a:link {
text-decoration: none;
}

a:visited {
color: black;
text-decoration: none;
}

a:hover {
color: black;
text-decoration: none;
}

a:active {
color: black;
text-decoration: none;
}
a {
  display: inline-flex;
  width: 280px;
  font-size: 15px;
  margin-bottom: 10px;
}

mat-expansion-panel {
   margin-bottom: 20px;
}
